@media only screen and (max-width:2000px)
{
    .about_back .container .about_wrapper .about_top{min-width: 660px;}
    .about_back .container .about_wrapper .about_bottom{min-width: 660px;}
}
@media only screen and (max-width:1200px)
{
    .container .menu ul li {padding-left: 40px;}
    .about_back .container .about_wrapper .about_top{min-width: 660px;}
    .about_back .container .about_wrapper .about_bottom{min-width: 660px;}
    .about_back .container .contact .contact_success{margin-top: 50px;}
}
@media only screen and (min-width:768px) and (max-width:1024px)
{
    .container .menu ul li{padding-left: 35px;}    
    .container .menu ul li a{font-size:16px;font-weight: 500;}
    .block_grid .hovereffect .img_inner{transform: none;}
    .block_grid .hovereffect .overlay{top:0;/*background-color:rgba(0,0,0,0.4);*/}
    .block_grid .hovereffect .overlay .text .play{opacity: 1;position: absolute;right:26px;bottom: 30px;}
    .block_grid .hovereffect .overlay .text p{opacity: 1;position: absolute; bottom: 85px;left: 13px;}
    .block_grid .hovereffect .overlay .text h3{position: absolute;bottom:40px;left: 13px;}
    .block_grid .hovereffect .overlay .text h4{opacity: 1;position: absolute;bottom: 0;left: 13px;}
    .copy_right{margin-top: 46px;margin-bottom: 46px;}
    .social_footer{margin-top: 44px;margin-bottom:43px;}

    .about_back .container .about_wrapper .about_top .right_about{margin-left: 80px;}
    .about_back .container .about_wrapper .about_bottom .right_about{margin-left: 80px;}

    .about_back .container .contact .contact_right{margin-left: 120px;}
    .about_back .container .contact .contact_left{margin-top: 50px;}
    .about_back .container .contact .contact_right{margin-top: 50px;}
    .about_back .container .contact .contact_right{margin-bottom: 50px;}
    .about_back .container .contact .contact_right{margin-left: 81px;}


}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .container{padding:0;}
    .container .logo{padding-left: 40px;}
    .block_grid .hovereffect{width: 50%;}
    .block_grid .full_hovereffe{width: 100%;}

    /* .container .menu{display: none;} */
    .container .menu ul li+li+li+li{display: none;}
    .container .mobile_menu{visibility: visible;display: block;}
    .container .mobile_menu .new_menu{width:100%;float: right;height: 200px;}
    .container .mobile_menu .menu_icon{position: fixed;width: 20px;height: 20px;top: 30px;right: 20px;position: absolute;z-index: 99;}
    .container .mobile_menu .menu_icon span{position: absolute;height: 2px;top:50%;width: 100%;background: #ffffff;}
    .container .mobile_menu .menu_icon span:before{position: absolute;content: '';width: 100%;height: 2px;background: #ffffff;top:6px;
        transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .container .mobile_menu .menu_icon span:after{position:absolute;content: '';width:100%;height: 2px;background: #ffffff;top:-6px;
        transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .container .mobile_menu .new_menu{float: left;position: fixed;padding-top: 99px; width: 100%;background-color: #fff;opacity: 0;visibility: hidden;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
    .container .mobile_menu .new_menu ul li{display: block;text-align: center;margin-top: 40px;display: none}
    .container .mobile_menu .new_menu ul li+li+li+li{display: block}

    .container .mobile_menu .new_menu ul li a{text-align: center;color:#ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-size:22px;font-weight: 500;line-height: 1;letter-spacing: 0.6px;position: relative}
    .container .mobile_menu .new_menu ul li a:hover{color: #82E0AA;}
    .container .mobile_menu .new_menu.active{opacity: 1; visibility: visible;background: rgba(0,0,0,0.7);position:fixed;height: 100%;overflow: auto;}
    .container .mobile_menu .menu_icon.active span:before{transform: rotate(-45deg);top:0;background:#ffffff;}
    .container .mobile_menu .menu_icon.active span:after{transform: rotate(45deg);top:0;background: #ffffff;}
    .container .mobile_menu .menu_icon.active span{background: transparent;}
    .container .mobile_menu .menu_icon.active ul li a{position: relative;}
    .container .mobile_menu .new_menu ul li a:after{position: absolute;content: '';width: 100%;height: 2px;background-color: #f2d100;left: 0;bottom: -5px;opacity: 0;visibility: hidden}
    .container .mobile_menu .new_menu ul li a.active_line:after{opacity: 1;visibility: visible}
    .copy_right{padding-left: 30px;}
    .social_footer{padding-right: 40px;}
}

@media only screen and (max-width:767px)
{
    #full_wrapper{background: #000000;}
    .container{padding: 0px;}
    .block_grid{padding-top: 66px;}
    .container .logo{width:100%;text-align: center;margin-top: 15px;margin-bottom: 15px;}
    .container .logo img{max-width: 27%;}
    .container .menu{display:none;}
    .container .mobile_menu{visibility: visible;display: block;}
    .container .mobile_menu .new_menu{width:100%;float: right;height: 200px;}
    .container .mobile_menu .menu_icon{position: fixed;width: 20px;height: 20px;top: 20px;right: 20px;position: absolute;z-index: 99;}
    .container .mobile_menu .menu_icon span{position: absolute;height: 2px;top:50%;width: 100%;background: #ffffff;}
    .container .mobile_menu .menu_icon span:before{position: absolute;content: '';width: 100%;height: 2px;background: #ffffff;top:6px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .container .mobile_menu .menu_icon span:after{position:absolute;content: '';width:100%;height: 2px;background: #ffffff;top:-6px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .container .mobile_menu .new_menu{float: left;position: fixed;padding-top: 99px; width: 100%;background-color: #fff;opacity: 0;visibility: hidden;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
    .container .mobile_menu .new_menu ul li{display: block;text-align: center;margin-top: 40px;}
    .container .mobile_menu .new_menu ul li a{text-align: center;color:#ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-size:22px;font-weight: 900;line-height: 1;letter-spacing: 0.6px;}
    .container .mobile_menu .new_menu ul li a:hover{color: #82E0AA;}
    .container .mobile_menu .new_menu.active{opacity: 1; visibility: visible;background: rgba(0,0,0,0.7);position:fixed;height: 100%;overflow: auto;}
    .container .mobile_menu .new_menu.active ul li{max-width: 200px;margin: 0 auto;margin-bottom: 40px;}
    .container .mobile_menu .menu_icon.active span:before{transform: rotate(-45deg);top:0;background:#ffffff;}
    .container .mobile_menu .menu_icon.active span:after{transform: rotate(45deg);top:0;background: #ffffff;}
    .container .mobile_menu .menu_icon.active span{background: transparent;}

    .container .mobile_menu .new_menu ul li a{position: relative}
    .container .mobile_menu .new_menu ul li a:after{position: absolute;content: '';width: 100%;height: 2px;background-color: #f2d100;left: 0;bottom: -5px;opacity: 0;visibility: hidden}
    .container .mobile_menu .new_menu ul li a.active_line:after{opacity: 1;visibility: visible}   
    /* .container .mobile_menu .menu_icon.active .new_menu ul .line:before{width:69px;height: 2px;background-color:#f6d500;position:absolute;content: '';top:0;left:0;right:0;margin: 0 auto;}*/

    .block_grid .hovereffect{width: 50%;float: left;height: 180px;}
    .block_grid .hovereffect .overlay{top:0;}
    .block_grid .hovereffect .overlay .text .play{opacity: 1;position: absolute;right:30px;bottom:29px;}
    .block_grid .hovereffect .overlay .text p{opacity: 1;position: absolute;left:14px;bottom:64px;padding-bottom: 10px;}
    .block_grid .hovereffect .overlay .text h3{position: absolute;left:14px;bottom:38px;}
    .block_grid .hovereffect .overlay .text h4{opacity: 1;position: absolute;bottom: 14px;padding: 0px;left:14px;}
    .copy_right{float:none;margin: 0px;padding: 0px 29px;padding-top: 30px;}
    .copy_right p{text-align: center;font-size: 14px;letter-spacing: 0.4px;font-weight: 100;}
    .social_footer{float: none;margin: 0px;padding: 30px 10px;text-align: center;}


    #sb-info {position: fixed !important;z-index: 999999999999;right: 20px;top:20px}
    #sb-nav a{height: 15px !important;width: 15px !important}
    #sb-nav-close{background-size: contain;margin-right: 20px}
    #sb-title-inner label span {padding-left: 0 !important;display: block;}
    #sb-title-inner p {position: absolute;top: -28px;font-size: 12px !important}
    #sb-title-inner label{font-size: 16px !important;    display: block;margin-top: 20px;}
    #sb-title-inner label span{font-size: 14px !important;margin-top: 5px}
    #sb-title{padding-top: 20px}
    #sb-container{background-color: #000 !important}

    .about_back .container .about_wrapper .about_top .left_about{float: none;width: 100%;max-width: 100%;}
    .about_back .container .about_wrapper .about_top .left_about h3{text-align: left;padding-bottom: 20px;}
    .about_back .container .about_wrapper .about_top .right_about{margin: 0px;float: none;width: 100%;max-width: 100%;}
    .about_back .container .about_wrapper .about_bottom .left_about{float: none;width: 100%;}
    .about_back .container .about_wrapper .about_bottom .left_about h3{text-align: left;padding-bottom: 10px;}
    .about_back .container .about_wrapper .about_bottom .left_about h4{text-align: left;padding-bottom: 30px;}
    .about_back .container .about_wrapper .about_bottom .right_about{margin: 0px;float: none;width: 100%;}
    .about_back .container .about_wrapper .about_bottom .right_about p{padding-bottom: 20px;}
    .about_back .container .about_wrapper .about_top{padding-top: 30px;padding-bottom: 40px;min-width: 100%;}
    .about_back .container .about_wrapper .about_bottom{padding-bottom: 40px;min-width: 100%;}
    .about_back .container .about_wrapper{padding-top: 67px;margin: 0 auto;max-width: 80%;}
    .about_back .container .contact{padding-top: 65px;padding-left: 20px;padding-right: 20px;width: 100%;}
    .about_back .container .contact .contact_right{margin-top: 30px;margin-left: 50px;margin-bottom: 0px;}
    .about_back .container .contact .contact_left .social_footer_contact a{margin-right: 0px; margin-left: 50px;margin-bottom: 36px;display: inline-block;}
    .about_back .container .contact .contact_left .social_footer_contact a+a+a+a{margin-left: 25px;}
    .about_back .container .contact .contact_left{margin-top: 30px;/*padding-left: 78px;*/}
    .about_back .container .contact .contact_left{width: 148px;margin-left: 35px;}
    .about_back .container .contact .contact_right form input{width: 100%;margin-bottom: 30px;}
    .about_back .container .contact .contact_right form textarea{width: 100%;}
    .social_footer a {margin: 0px 20px;}
    .about_back .container .contact .contact_success{margin-left: 50px;margin-top: 30px;}
}
@media only screen and (max-width:568px)
{
    .block_grid .hovereffect{width: 100%;float: none;height: 160px;}
    /* .about_back .container .about_wrapper .about_top .right_about{max-width: 100%;width: 100%;}
    .about_back .container .about_wrapper .about_bottom .right_about{max-width: 100%;width: 100%;}*/

    .about_back .container .contact{padding-left: 0px;width:100%;padding-right: 0px;}
    .about_back .container .contact .contact_left{float: none;width: 300px;padding-left: 40px;width: 100%;margin-left: 0px;}
    .about_back .container .contact .contact_right{float: none;/*padding-left: 40px;*/margin-left: 40px;}
    .about_back .container .contact .contact_left h3{text-align: left;}
    .about_back .container .contact .contact_left h4{text-align: left;}
    .about_back .container .contact .contact_left .social_footer_contact a{margin: 0px;margin-right: 40px;}
    .about_back .container .contact .contact_left .social_footer_contact a+a+a+a{margin: 0px;}
    .about_back .container .contact .contact_right{margin:0px;width:100%;padding-top: 40px;}
    .container{padding: 0px;}
    .about_back .container .contact .contact_right .submit{width:100%;max-width: 100%;margin: 0px;}
    .about_back .container .contact .contact_right .animate{margin: 0 auto;max-width: 80%;}

    .about_back .container .contact .contact_success{float:none;margin-left: 40px;margin-bottom: 300px;}

}